function AddCat(Site,ProductID)
{
	var Url="/Shopping/AddtoShoppingCat.aspx?Site="+Site+"&ProductID="+ProductID;
	setShoppingRUrl(top.location.href);
	top.location.href=Url;
}

function GoShoppingSetThis(isreturn)
{
	setShoppingRUrl(location.href);
	if(isreturn=="true")
	{
		return true;
	}	
}

function AddFavorite(Site,ProductID)
{
	setShoppingRUrl(location.href);
	location.href="/Shopping/AddtoFavorite.aspx?Site="+Site+"&ProductID="+ProductID;
}

function getShoppingRUrl()
{
	return getCookie("ShoppingRUrl");	
}

function setShoppingRUrl(Url)
{
	setCookie("ShoppingRUrl",Url,1);
}

function GoRUrl()
{
	var Url=getShoppingRUrl();
	if(Url=="")
	{
		Url="/";		
	}
	location.href=Url;
}